.update
{
	margin: 1em;
	padding: 1em;
	background-image: url(_img/transp.png);
	border: 1px solid #000;
}

.update p
{
	padding: 0.5em 1em 0.5em 3em;
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 2.5em;
	color: #000;
}

h2
{
	border-bottom: 1px solid #000;
	font-size: 2.5em;
}

.ok
{
	margin: 0;
	padding: 0;
	background-image: url(_img/ok.png);
}

.nok
{
	background-image: url(_img/error.png);
}